body {
	font-family: Arial, Trebuchet MS, Verdana;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
}

td {
	font-family: Arial, Trebuchet MS, Verdana;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

th {
	font-weight: bold;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

h1 {
	font-family: Arial, Trebuchet MS, Verdana;
	font-weight: bold;
	font-size: 15px;
	color: #333333;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 15px 0px;
}

h2 {
	font-family: Arial, Trebuchet MS, Verdana;
	font-weight: bold;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 15px 0px;
}

hr {
	border-style: dotted;
	color: #999999;
	size: 1px;
}

a:link, a:visited, a:hover {
	font-family: Arial, Trebuchet MS, Verdana;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
}

a:link.menu1, a:visited.menu1 {
	font-family: Arial, Trebuchet MS, Verdana;
	font-size: 12px;
	color: #DD0000;
	text-decoration: none;
}

a:hover.menu1 {
	font-family: Arial, Trebuchet MS, Verdana;
	font-size: 12px;
	color: #DD0000;
	text-decoration: underline;
}

a:link.msg, a:visited.msg, a:hover.msg {
	color: #DD0000;
}

a:link.msg_good, a:visited.msg_good, a:hover.msg_good {
	color: #317C3C;
}

a:link.valid, a:visited.valid, a:hover.valid {
	font-size: 12px;
	color: green;
	text-decoration: none;
}

a:link.update, a:visited.update, a:hover.update {
	font-size: 12px;
	color: yellow;
	text-decoration: none;
}

a:link.invalid, a:visited.invalid, a:hover.invalid {
	font-size: 12px;
	color: red;
	text-decoration: none;
}

.footer {
	font-size: 11px;
}

.msg {
	color: #DD0000;
}

.msg_good {
	color: #317C3C;
}

.input {
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #BDBDBD;
	background-color : #FFFFFF;
}

.input_no_color {
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color : #FFFFFF;
}

.bordered_full {
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #000000;
}

.bordered_bottom {
	font-size: 12px;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
